/*version desktop*/
@media all and (min-width: 1280px)
{
    #menu
    {
        font-family: 'pacifico';
        display: block;
        position: fixed;
        height: 120px;
        top: 0;
        left: 0;
        right: 0;
        text-align: center;
        text-decoration: none;
        z-index: 5;

        background: -webkit-linear-gradient(#FE20FF, transparent);
        background: -moz-linear-gradient(#FE20FF, transparent);
        background: -ms-linear-gradient(#FE20FF, transparent);
        background: -o-linear-gradient(#FE20FF, transparent);
        background: linear-gradient(#FE20FF, transparent);
    }

    #menu ul:not(#cat)
    {
        position: relative;
        right: -15%;
    }
    
    #menu li
    {
        display: inline;
        position: relative;
        top: -3px;
        list-style: none;
        margin-left: 25px;
        margin-right: 25px;
    }

    #menu li a
    {
        color: #FFFFFF;
        font-size: 2.2em;
        text-decoration: none;
    }
    
    .logo
    {
        position: fixed;
        top: -4px;
        left: 20px;
        color: #FFFFFF;
        text-shadow: 0 1px 0 #CCCCCC, 0 2px 0 #C9C9C9, 0 3px 0 #BBBBBB, 0 4px 0 #b9b9b9, 0 5px 0 #aaa, 0 6px 1px rgba(0,0,0,.1), 0 0 5px rgba(0,0,0,.1), 0 1px 3px rgba(0,0,0,.3), 0 3px 5px rgba(0,0,0,.2), 0 5px 10px rgba(0,0,0,.25), 0 10px 10px rgba(0,0,0,.2), 0 20px 20px rgba(0,0,0,.15);
        font-size: 3.2em;
        filter: blur(0.4px);
        text-decoration: none;
        z-index: 2;
    }
}
/* version mobile */
@media all and (max-width: 1279px)
{
    #menu
    {
        font-family: 'pacifico';
        display: block;
        position: fixed;
        height: 140px;
        top: 0;
        left: 0;
        right: 0;
        text-align: center;
        text-decoration: none;
        z-index: 3;

        background: -webkit-linear-gradient(#FE20FF, #441d40);
        background: -moz-linear-gradient(#FE20FF, #441d40);
        background: -ms-linear-gradient(#FE20FF, #441d40);
        background: -o-linear-gradient(#FE20FF, #441d40);
        background: linear-gradient(#FE20FF, #441d40);
    }

    #menu ul
    {
        position: relative;
        top: 1010%;
        background: linear-gradient(#821e7f, #FE20FF);
    }
    
    #menu li
    {
        position: relative;
        top: 50px;
        height: 200px;
        list-style: none;
    }

    #menu li a
    {
        position: relative;
        left: -16px;
        color: #FFFFFF;
        font-size: 4em;
        text-decoration: none;
    }

    #btmenu
    {
        position: fixed;
        right: 2px;
        top: 1px;
        height: 132px;
        width: 132px;
    }
    
    .bar1, .bar2, .bar3
    {
        display: block;
        margin: 21px 6px;
        width: 104px;
        height: 17px;
        background: #FAFAFA;
        border-radius: 8px;
    }
    
    #btmenu ul
    {
        position: fixed;
        top: 1010%;
    }
    
    .logo
    {
        position: relative;
        top: -4px;
        color: #FFFFFF;
        text-shadow: 0 1px 0 #CCCCCC, 0 1px 0 #C9C9C9, 0 2px 0 #BBBBBB, 0 2px 0 #b9b9b9, 0 3px 0 #aaa, 0 3px 1px rgba(0,0,0,.1), 0 0 3px rgba(0,0,0,.1), 0 1px 2px rgba(0,0,0,.3), 0 2px 3px rgba(0,0,0,.2), 0 3px 5px rgba(0,0,0,.25), 0 5px 5px rgba(0,0,0,.2), 0 10px 10px rgba(0,0,0,.15);
        font-size: 4.6em;
        text-decoration: none;
    }
}